## python-jedi 0.7.0

=== debian/changelog ===
python-jedi (0.7.0-1) unstable; urgency=low

  * New upstream release
    - switched from LGPL to MIT license
  * debian/copyright updated
    - license of debian/* files changed to Expat, to match upstream
  * CHANGELOG.rst installed as upstream changelog

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Aug 2013 22:10:00 +0200

python-jedi (0.6.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Piotr Ożarowski ]
  * Bump minimum required Python version to 2.6 (due to b'' syntax)
  * Add DPMT to Uploaders
  * Upload to unstable
  * Add dh-python to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Aug 2013 16:43:43 +0200

python-jedi (0.6.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 May 2013 23:29:48 +0200

python-jedi (0.5~b5-1) experimental; urgency=low

  * Initial release (closes: #696195)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 19 Jan 2013 23:02:16 +0100
