=== debian/control ===
Source: python-jedi
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7), dh-python,
 python-all, python3-all,
 python-setuptools, python3-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/davidhalter/jedi
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-jedi/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-jedi/trunk/
X-Python-Version: >= 2.6

Package: python-jedi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: autocompletion tool for Python
 Jedi is an autocompletion tool for Python. It works. With and without syntax
 errors. Sometimes it sucks, but that's normal in dynamic languages. But it
 sucks less than other tools. It understands almost all of the basic Python
 syntax elements including many builtins.

Package: python3-jedi
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends} 
Description: autocompletion tool for Python 3
 Jedi is an autocompletion tool for Python. It works. With and without syntax
 errors. Sometimes it sucks, but that's normal in dynamic languages. But it
 sucks less than other tools. It understands almost all of the basic Python
 syntax elements including many builtins.

Package: vim-python-jedi
Architecture: all
Depends: python-jedi, ${python:Depends}, ${misc:Depends}
Recommends: vim-addon-manager
Description: autocompletion tool for Python - VIM addon files
 Jedi is an autocompletion tool for Python. It works. With and without syntax
 errors. Sometimes it sucks, but that's normal in dynamic languages. But it
 sucks less than other tools. It understands almost all of the basic Python
 syntax elements including many builtins.
 .
 `vim-addons install python-jedi` will create all needed symlinks in ~/.vim/
