## python-jedi 0.8.0

=== debian/changelog ===
python-jedi (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Add vim-python to vim-python-jedi's Depends (closes: 727835)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 May 2014 22:22:02 +0200
