=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 Package: vim-python-jedi
 Architecture: all
-Depends: python-jedi, ${python:Depends}, ${misc:Depends}
+Depends: python-jedi, ${python:Depends}, ${misc:Depends}, vim-python
 Recommends: vim-addon-manager
 Description: autocompletion tool for Python - VIM addon files
  Jedi is an autocompletion tool for Python. It works. With and without syntax
