## python-jedi 0.8.1

=== debian/changelog ===
python-jedi (0.8.1-1) unstable; urgency=medium

  * New upstream release (closes: 764746)
  * Update debian/watch file to remove "final" from upstream version
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 10 Oct 2014 21:23:08 +0200
