=== debian/watch ===
version=3
opts=uversionmangle=s/-final0//;s/-final(\d+)/+$1/;s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/j/jedi/jedi-(.*)\.tar\.gz
