## python-jedi 0.9.0

=== debian/changelog ===
python-jedi (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use pypi.debian.net redirector

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Jun 2015 22:09:17 +0200
