=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7), dh-python,
  python-all, python3-all,
  python-setuptools, python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/davidhalter/jedi
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-jedi/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-jedi/trunk/
