=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

DEB_UPSTREAM_VERSION:=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-orig-source:
	uscan --force-download --rename --destdir=. --download-version $(DEB_UPSTREAM_VERSION) && \
	git clone https://github.com/davidhalter/jedi-vim.git && \
	cd jedi-vim && git archive --format=tar.gz HEAD \
	  -o ../python-jedi_$(DEB_UPSTREAM_VERSION).orig-vim.tar.gz && \
	cd .. && rm -rf jedi-vim/
