## python-jedi 0.10.0~git1+f05c071

=== debian/changelog ===
python-jedi (0.10.0~git1+f05c071-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream snapshot
  * Drop DPMT from Uploaders (due to problems with multiple tarballs in git-dpm)
  * debian/compat changed to 10
  * vim-python-jedi: switch to Python 3 (closes: 841043)
  * disable tests for now (closes: 830399)
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 19 Jan 2017 19:05:15 +0100
