=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 7), dh-python,
+Build-Depends: debhelper (>= 10), dh-python,
  python-all, python3-all,
- python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
+ python-setuptools, python3-setuptools,
+ python-pytest, python3-pytest,
+ python-unittest2, python3-unittest2,
+ python-docopt, python3-docopt,
+Standards-Version: 3.9.8
 Homepage: https://github.com/davidhalter/jedi
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-jedi/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-jedi/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-jedi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jedi.git
 X-Python-Version: >= 2.6
 
 Package: python-jedi
@@ -32,7 +35,7 @@
 
 Package: vim-python-jedi
 Architecture: all
-Depends: python-jedi, ${python:Depends}, ${misc:Depends}, vim-python
+Depends: python3-jedi, ${python3:Depends}, ${misc:Depends},  vim-nox | vim-python
 Recommends: vim-addon-manager
 Description: autocompletion tool for Python - VIM addon files
  Jedi is an autocompletion tool for Python. It works. With and without syntax
