=== debian/watch ===
version=3
opts=uversionmangle=s/-final0//;s/-final(\d+)/+$1/;s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/jedi/jedi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
