## python-jedi 0.10.2

=== debian/changelog ===
python-jedi (0.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 04 Jul 2017 22:21:50 +0200
