## python-jedi 0.11.1

=== debian/changelog ===
python-jedi (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Dec 2017 11:24:34 +0100

python-jedi (0.11.0-1) unstable; urgency=medium

  * New upstream release
    - add python-parso to Depends
  * Drop DPMT (temporarily, due to infrastructure problems) from Uploaders /
    VCS-* fields (closes: 873882)
  * Standards-Version bumped to 4.1.1 (copyright format URL updated)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 25 Oct 2017 12:48:44 +0200
