=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-jedi
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+#Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 10), dh-python,
@@ -9,15 +9,15 @@
  python-pytest, python3-pytest,
  python-unittest2, python3-unittest2,
  python-docopt, python3-docopt,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/davidhalter/jedi
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-jedi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jedi.git
+#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-jedi.git
+#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jedi.git
 X-Python-Version: >= 2.6
 
 Package: python-jedi
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-parso
 Description: autocompletion tool for Python
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
@@ -26,7 +26,7 @@
 
 Package: python3-jedi
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends} 
+Depends: ${python3:Depends}, ${misc:Depends}, python3-parso
 Description: autocompletion tool for Python 3
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
