## python-jedi 0.12.0

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,6 @@
 	build/vint/bin/vint $(LINT_FILES)
 
 clean:
-	rm -rf .cache build
+	rm -rf build
 
 .PHONY: test check clean
