=== debian/changelog ===
python-jedi (0.12.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    + Add myself to Uploaders.

 -- Dominik George <natureshadow@debian.org>  Tue, 02 Oct 2018 14:10:49 +0200

python-jedi (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 13 Jun 2018 23:51:17 +0200
