=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-jedi
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 #Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Dominik George <natureshadow@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 10), dh-python,
@@ -17,7 +18,7 @@
 
 Package: python-jedi
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-parso
+Depends: ${python:Depends}, ${misc:Depends}, python-parso (>= 0.2)
 Description: autocompletion tool for Python
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
@@ -26,7 +27,7 @@
 
 Package: python3-jedi
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-parso
+Depends: ${python3:Depends}, ${misc:Depends}, python3-parso (>= 0.2)
 Description: autocompletion tool for Python 3
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
