=== debian/changelog ===
python-jedi (0.13.2-1) unstable; urgency=medium

  * New upstream release
    - requires Parso >= 0.3.0
  * setup.py.patch removed, applied upstream
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 31 Dec 2018 11:33:46 +0100

python-jedi (0.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cleaned out some code from setup.py; Closes: #912181
    The code which I removed may be some non-documented workaround for an
    older defect of the module ast. Now setup.py's code is shorter.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 10 Nov 2018 17:51:42 +0100
