=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: python-jedi
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-#Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dominik George <natureshadow@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 10), dh-python,
@@ -10,15 +8,12 @@
  python-pytest, python3-pytest,
  python-unittest2, python3-unittest2,
  python-docopt, python3-docopt,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/davidhalter/jedi
-#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-jedi.git
-#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jedi.git
-X-Python-Version: >= 2.6
 
 Package: python-jedi
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-parso (>= 0.2)
+Depends: ${python:Depends}, ${misc:Depends}, python-parso (>= 0.3)
 Description: autocompletion tool for Python
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
@@ -27,7 +22,7 @@
 
 Package: python3-jedi
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-parso (>= 0.2)
+Depends: ${python3:Depends}, ${misc:Depends}, python3-parso (>= 0.3)
 Description: autocompletion tool for Python 3
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
