=== debian/changelog ===
python-jedi (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 23 Jul 2019 00:24:39 +0200
