## python-jedi 0.15.2

=== requirements.txt ===
parso>=0.5.2
