=== debian/changelog ===
python-jedi (0.15.2-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937849

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 14:02:43 +0100
