=== debian/control ===
--- 
+++ 
@@ -3,22 +3,13 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 10), dh-python,
- python-all, python3-all,
- python-setuptools, python3-setuptools,
- python-pytest, python3-pytest,
- python-unittest2, python3-unittest2,
- python-docopt, python3-docopt,
+ python3-all,
+ python3-setuptools,
+ python3-pytest,
+ python3-unittest2,
+ python3-docopt,
 Standards-Version: 4.3.0
 Homepage: https://github.com/davidhalter/jedi
-
-Package: python-jedi
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-parso (>= 0.3)
-Description: autocompletion tool for Python
- Jedi is an autocompletion tool for Python. It works. With and without syntax
- errors. Sometimes it sucks, but that's normal in dynamic languages. But it
- sucks less than other tools. It understands almost all of the basic Python
- syntax elements including many builtins.
 
 Package: python3-jedi
 Architecture: all
