## python-jedi 0.17.0

=== debian/changelog ===
python-jedi (0.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 06 May 2020 16:10:59 +0200

python-jedi (0.16.0-1) unstable; urgency=medium

  * New upstream release (closes: 954005)
  * Standards-Version bumped to 4.5.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 11:24:55 +0100
