=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-pytest,
  python3-unittest2,
  python3-docopt,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/davidhalter/jedi
 
 Package: python3-jedi
