## python-jedi 0.18.0

=== debian/changelog ===
python-jedi (0.18.0-1) unstable; urgency=medium

  * New upstream release
    - works with parso 0.8 (closes: 977931)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 26 Dec 2020 12:21:24 +0100

python-jedi (0.17.2-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add 0001-Search-for-python3-in-_get_executable_path.patch (closes: 977799)

  [ Piotr Ożarowski ]
  * Fix paths for VAM

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 21 Dec 2020 11:29:20 +0100

python-jedi (0.17.2-1) unstable; urgency=medium

  * New upstream release (closes: 977558)
  * Replace vim-python with vim-python3 in vim-python-jedi's Depends
    (closes: 970879) 
  * Add support for Vim's native "package" functionality in addition to
    vim-addon-manager.
    + Add Build-Depends on dh-sequence-vim-addon
    + Move vim-addon-manager to Suggests and add ${vim-addon:Depends}
      depencency
    To migrate from VAM:
    + Run `vam remove python-jedi` to remove the vim-addon-manager setup
    + Add "packadd! python-jedi" to your vimrc file
  * Standards-Version bumped to 4.5.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 20 Dec 2020 22:58:07 +0100
