=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-vim-addon,
  python3-all,
  python3-setuptools,
  python3-pytest,
  python3-unittest2,
  python3-docopt,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/davidhalter/jedi
 
 Package: python3-jedi
@@ -22,12 +22,15 @@
 
 Package: vim-python-jedi
 Architecture: all
-Depends: python3-jedi, ${python3:Depends}, ${misc:Depends},  vim-nox | vim-python
-Recommends: vim-addon-manager
+Depends: python3-jedi, ${python3:Depends}, ${misc:Depends}, ${vim-addon:Depends},
+ vim-nox | vim-python3 | neovim
+Suggests: vim-addon-manager
 Description: autocompletion tool for Python - VIM addon files
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
  sucks less than other tools. It understands almost all of the basic Python
  syntax elements including many builtins.
  .
- `vim-addons install python-jedi` will create all needed symlinks in ~/.vim/
+ To enable this addon in your (Neo)Vim use one of these two methods:
+  * Add "packadd! python-jedi" to your vimrc file
+  * Invoke: `vam install python-jedi` if you use Vim Addon Manager
