## python-jedi 0.19.1+ds1

=== debian/changelog ===
python-jedi (0.19.1+ds1-1) unstable; urgency=medium

  * Restore vendored jedi/third_party/typeshed for now (closes: 1063491)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 Feb 2024 09:38:42 +0100

python-jedi (0.19.1+ds-1) unstable; urgency=medium

  * New upstream release (closes: 1058365)
  * Remove jedi/third_party/typeshed (hence: +ds in upstream version)
    - add Files-Excluded to debian/copyright
    - update debian/watch to reflect this change
    - add remove_vendored_typeshed patch
    - add python3-typeshed to Depends
    closes: 1039627, 1040094
  * Drop python3-unittest2 build dependency (closes: 1058976)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 Feb 2024 17:02:17 +0100

python-jedi (0.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 10 Dec 2022 00:22:34 +0100
