=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  python3-all,
  python3-setuptools,
  python3-pytest,
- python3-unittest2,
  python3-docopt,
+ python3-typeshed,
 Standards-Version: 4.5.1
 Homepage: https://github.com/davidhalter/jedi
 
 Package: python3-jedi
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-parso (>= 0.3)
+Depends: ${python3:Depends}, ${misc:Depends}, python3-parso (>= 0.3), python3-typeshed
 Description: autocompletion tool for Python 3
  Jedi is an autocompletion tool for Python. It works. With and without syntax
  errors. Sometimes it sucks, but that's normal in dynamic languages. But it
