=== debian/watch ===
version=4
opts="\
 dversionmangle=s/\+ds//,\
 uversionmangle=s/-final0//;s/-final(\d+)/+$1/;s/(rc|a|b|c)/~$1/, \
 repacksuffix=+ds" \
https://pypi.debian.net/jedi/jedi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
